.frontCover{
	qrfullpage:1;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.noindent {
  font-size:1em;
  text-indent: 0em;
}
span.bold {
  font-weight: bold;
}
span.italic {
  font-style: italic;
}
.content {
  font-size:1em;
  text-indent: 2.0em;
}
.firstTitle {
  text-align: center;
  font-size:1.5em;
  text-indent: 0em;
  font-weight: bold;
}
.secondTitle {
  font-size:1.3em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
}
.thirdTitle {
  text-align: center;
  font-size:1.1em;
  text-indent: 0em;
  font-weight: bold;
}
.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
  font-size:1em;
  text-align: center;
  text-indent: 0;
}
.content_101 {
  font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
}
.content_102 {
  font-size:1em;
  text-align: center;
  text-indent: 0;
  font-weight: bold;
}
.content_103 {
  font-size:1em;
  text-align: right;
  text-indent: 0;
  font-weight: bold;
}
.content_104 {
  font-size:1em;
  text-indent: 2.0em;
  margin:1em 0em;
  padding: 1em;
  font-weight: bold;
  background: #D2D2D2;
}
.content_105 {
  font-size:1em;
  text-indent: 2.0em;
  margin:1em 0em;
  padding: 1em;
  font-weight: bold;
  color: #FFFFFF;
  background: #000000;
}
.content_106 {
  font-family: Kaiti;
  font-size:1em;
  text-indent: 2.0em;
}
.content_107 {
  font-family: Kaiti;
  font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
}
.content_108 {
  font-size:1em;
  text-align: right;
  text-indent: 0;
}
